<?php
/**
 * The template for displaying 404 pages (not found)
 */

	get_header();
	
	?>
	<div class="infinite-not-found-wrap" id="infinite-full-no-header-wrap" >
		<div class="infinite-not-found-background" ></div>
		<div class="infinite-not-found-container infinite-container">
			<div class="infinite-header-transparent-substitute" ></div>
	
			<div class="infinite-not-found-content infinite-item-pdlr">
			<?php
				echo '<h1 class="infinite-not-found-head" >' . esc_html__('404', 'infinite') . '</h1>';
				echo '<h3 class="infinite-not-found-title infinite-content-font" >' . esc_html__('Pagina no encontrada', 'infinite') . '</h3>';
				echo '<div class="infinite-not-found-caption" >' . esc_html__('Perdón, no pudimos encontrar lo que esta buscando.', 'infinite') . '</div>';

				echo '</form>';
				echo '<div class="infinite-not-found-back-to-home" ><a href="' . esc_url(home_url('/')) . '" >' . esc_html__('VOLVER AL HOME', 'infinite') . '</a></div>';
			?>
			</div>
		</div>
	</div>
	<?php

	get_footer(); 
